<div>
    <h1>Gute Lawinengewohnheiten oder die 10 Dinge, die nicht von der Lawinengefahr abhängen</h1>

    <header class="section-centered">
        <div class="panel">
            <p>Jeder sollte in der Lage sein, die Berge sicher zu genießen, aber abgesehen vom Lawinenbulletin ist es auch sehr wichtig, gute Gewohnheiten zu haben.Hier sind die Details, damit Sie Ihre Ausflüge noch mehr genießen können:</p>
        </div>
    </section>

    <section class="section-centered section-dangerscale">
        <div id="terreny-simple" class="panel field border">
            <div class="grid">
                <div class="grid-item small-6">
                    <picture>
                        <img src="/images/pro/bons-habits/1-prepara-sortida.jpg" alt="Prepara la sortida">
                    </picture>
                </div>
                <div class="grid-item small-6">
                    <div class="panel-header">
                        <h2>1. Bereiten Sie den Ausgang vor</h2>
                    </div>
                    <ul>
                        <li><p>Jeder muss wissen, welche Lawinen, welche Größe und an welchem ​​Ort die BPA bewirbt.</p></li>
                        <li><p>Identifizieren Sie auf der Karte (oder in Ihrem Kopf), welche kritischen Orte möglicherweise entschieden werden müssen.</p></li>
                        <li><p>Bereiten Sie einen konservativeren Plan B vor.</p></li>
                    </ul>
                </div>
            </div>
        </div>
        <div id="terreny-exigent" class="panel field border">
            <div class="grid">
                <div class="grid-item small-6">
                    <picture>
                        <img src="/images/pro/bons-habits/2-material-esencial.jpg" alt="Material esencial">
                    </picture>
                </div>
                <div class="grid-item small-6">
                    <div class="panel-header">
                        <h2>2. Tragen Sie IMMER DVA, Schaufel und Sonde ……….und trainieren!</h2>
                    </div>
                    <ul>
                        <li>Führen Sie die DVA-Prüfung durch.Jeder in der Gruppe muss die DVA-Kontrolle bestehen und sich darüber im Klaren sein, dass jeder, der dies nicht tut, den Ausstieg nicht schaffen kann.</li>
                        <li>Lösen Sie eine große, stabile Schaufel und Sonde.</li>
                        <li>Trainieren und üben Sie den ganzen Winter über.</li>
                        <li>Bewerten Sie den Kauf anderer Sicherheitsausrüstung (Helm, ABS-Rucksack, Lawine, Sender…).</li>
                    </ul>
                </div>
            </div>
        </div>
        <div id="terreny-complex" class="panel field border">
            <div class="grid">
                <div class="grid-item small-6">
                    <picture>
                        <img src="/images/pro/bons-habits/3-Material-segur.png" alt="Material segur">
                    </picture>
                </div>
                <div class="grid-item small-6">
                    <div class="panel-header">
                        <h2>3. Verwenden Sie sicheres Material</h2>
                    </div>
                    <p>Tragen Sie keine Riemen an den Skiern.Tragen Sie keine Libellen auf Stöcken.Sie können die Riemen durch Bremsen und die Bagger ersetzen. Wenn Sie es versuchen, werden Sie feststellen, dass sie nicht so wichtig sind.</p>
                </div>
            </div>
        </div>
        <div id="transicions" class="panel field border">
            <div class="grid">
                <div class="grid-item small-6">
                    <picture>
                        <img src="/images/pro/bons-habits/4-Traca-Segura.png" alt="Traça segura">
                    </picture>
                </div>
                <div class="grid-item small-6">
                    <div class="panel-header">
                        <h2>4. Suchen Sie immer nach dem sichersten Ort</h2>
                    </div>
                    <p>Es gibt keinen Grund, nicht IMMER die sicherste Aufstiegsroute zu wählen.Öffnen Sie gegebenenfalls Ihre eigene Spur, bevor Sie sich auf das Kriterium von Fremden verlassen.</p>
                </div>
            </div>
        </div>
        <div id="traj-habitual" class="panel field border">
            <div class="grid">
                <div class="grid-item small-6">
                    <picture>
                        <img src="/images/pro/bons-habits/5-Exposa-un.png" alt="No exposis mai al grup">
                    </picture>
                </div>
                <div class="grid-item small-6">
                    <div class="panel-header">
                        <h2>5. Setzen Sie niemals die gesamte Gruppe gleichzeitig aus</h2>
                    </div>
                    <ul>
                        <li>Fahren Sie jede Steigung von mehr als 30 Grad nacheinander und halten Sie dabei den Augenkontakt aufrecht.</li>
                        <li>Sammeln Sie die Gruppe immer an einem sicheren Ort, abseits von Hängen, die Lawinen verursachen können.Passen Sie Ihr Verhalten an die Bedingungen an.</li>
                    </ul>
                </div>
            </div>
        </div>
        <div id="iti-suggerit" class="panel field border">
            <div class="grid">
                <div class="grid-item small-6">
                    <picture>
                        <img src="/images/pro/bons-habits/6-consecuencies-378x284.png" alt="Conseqüencies">
                    </picture>
                </div>
                <div class="grid-item small-6">
                    <div class="panel-header">
                        <h2>6. Denken Sie immer über die Konsequenzen nach</h2>
                    </div>
                    <p>Sie müssen ein Experte sein, um die Stabilität zu beurteilen, aber nicht die Konsequenzen.Beurteilen Sie immer, was passieren würde, wenn am Ort und zu Ihrer Zeit eine Lawine auftreten würde.</p>
                </div>
            </div>
        </div>
        <div class="panel field border">
            <div class="grid">
                <div class="grid-item small-6">
                    <picture>
                        <img src="/images/pro/bons-habits/7-Reevalua.png" alt="Revalua">
                    </picture>
                </div>
                <div class="grid-item small-6">
                    <div class="panel-header">
                        <h2>7. Bewerten Sie Ihre Entscheidungen ständig neu</h2>
                    </div>
                    <p>Denken Sie immer daran, was sich am Boden, im Schnee, in der Gruppe und in sich selbst ändert.</p>
                </div>
            </div>
        </div>
        <div class="panel field border">
            <div class="grid">
                <div class="grid-item small-6">
                    <picture>
                        <img src="/images/pro/bons-habits/8-Comunicacio.png" alt="Comunicacio">
                    </picture>
                </div>
                <div class="grid-item small-6">
                    <div class="panel-header">
                        <h2>8. Unterhält eine gute Kommunikation innerhalb der Gruppe</h2>
                    </div>
                    <p>Wir müssen eine Atmosphäre in der Gruppe schaffen, die es "cool" macht, offen darüber zu sprechen, was uns Sorgen macht, vom neuesten bis zum erfahrensten.</p>
                </div>
            </div>
        </div>
        <div class="panel field border">
            <div class="grid">
                <div class="grid-item small-6">
                    <picture>
                        <img src="/images/pro/bons-habits/9-Inquiet.png" alt="Inquiet">
                    </picture>
                </div>
                <div class="grid-item small-6">
                    <div class="panel-header">
                        <h2>9. Seien Sie unruhig, gebildet und informiert</h2>
                    </div>
                    <p>Seien Sie in der Lage, Ihre eigenen Kriterien zu haben.Es wird immer neue Dinge zu lernen und neue Erfahrungen zu teilen geben, Sie werden nie Experte genug sein.</p>
                    <p><strong>Forma’t!!!!</strong></p>
                </div>
            </div>
        </div>
        <div class="panel field border">
            <div class="grid">
                <div class="grid-item small-6">
                    <picture>
                        <img src="/images/pro/bons-habits/10-Conservador.png" alt="conservador">
                    </picture>
                </div>
                <div class="grid-item small-6">
                    <div class="panel-header">
                        <h2>10. Seien Sie konservativ</h2>
                    </div>
                    <p>Ihre Entscheidungen müssen in 99,99% der Fälle korrekt sein.Zu diesem Zweck muss ein großer Spielraum für Unsicherheiten gelassen werden.</p>
                    <p>Die Berge werden sich nicht bewegen, der Schnee wird noch besser als heute.Außerdem ist Skifahren nur ein kleiner Teil dessen, was es wert ist.</p>
                </div>
            </div>
        </div>
        <h3>I el mès important, gaudeix de la muntanya!</h3>

    </section>
    <section classname="section-centered section-context"><div classname="panel">&#13;
        <h2 classname="subheader">Ausbildung &amp; Prävention</h2>&#13;
    &#13;
        <ul classname="list-inline list-buttongroup-dense">
          <li><a classname="secondary pure-button" href="/education/danger-scale" title="Danger Scale">Lawinengefahrenstufen</a></li>&#13;
          <li><a classname="secondary pure-button" href="/education/avalanche-problems" title="Avalanche Problems">Lawinenprobleme</a></li>&#13;
          <li><a classname="secondary pure-button" href="/education/workflow" title="Workflow">Workflow</a></li>&#13;
          <li><a classname="secondary pure-button" href="/education/matrix" title="Danger Scale">Matriu EAWS</a></li>&#13;
          <li><a classname="secondary pure-button" href="/education/snowpack-stability" title="Snowpack stability">Schneedeckenstabilität</a></li>&#13;
          <li><a classname="secondary pure-button" href="/education/frequency" title="Frequency">Häufikeitsverteilung der Schneedeckenstabilitätsklassen</a></li>&#13;
          <li><a classname="secondary pure-button" href="/education/avalanche-sizes" title="Avalanche Sizes">Lawinengrößen</a></li>&#13;
          <li><a classname="secondary pure-button" href="/education/spatio-temporal-scale" title="Spatio-temporal Scale">Räumliche und zeitliche Skala</a></li>&#13;
          <li><a classname="secondary pure-button" href="/education/handbook" title="Handbook">Handbuch</a></li>&#13;
          <li><a classname="secondary pure-button" href="/education/bons-habits" title="Avalanche Sizes">Gute Gewohnheiten</a></li>&#13;
          <li><a classname="secondary pure-button" href="/education/articles" title="Danger Scale">Artikel</a></li>&#13;
        </ul>
    </div>&#13;
    </section>
</div>
